﻿@model RPPP01.Models.Stozer

@{
    ViewData["Title"] = "Edit";
}

<h1>Edit</h1>

<h4>Stozer</h4>
<hr />
<div class="row">
    <div class="col-md-4">
        <form asp-action="Edit">
            <div asp-validation-summary="ModelOnly" class="text-danger"></div>
            <input type="hidden" asp-for="IdStozer" />
            <div class="form-group">
                <label asp-for="IdPredsjednik" class="control-label"></label>
                <select asp-for="IdPredsjednik" class="form-control" asp-items="ViewBag.IdPredsjednik"></select>
                <span asp-validation-for="IdPredsjednik" class="text-danger"></span>
            </div>
            <div class="form-group">
                <label asp-for="Naziv" class="control-label"></label>
                <input asp-for="Naziv" class="form-control" />
                <span asp-validation-for="Naziv" class="text-danger"></span>
            </div>
            <div class="form-group">
                <label asp-for="Problematika" class="control-label"></label>
                <input asp-for="Problematika" class="form-control" />
                <span asp-validation-for="Problematika" class="text-danger"></span>
            </div>
            <div class="form-group">
                <label asp-for="Weburl" class="control-label"></label>
                <input asp-for="Weburl" class="form-control" />
                <span asp-validation-for="Weburl" class="text-danger"></span>
            </div>
            <div class="form-group">
                <input type="submit" value="Save" class="btn btn-primary" />
            </div>
        </form>
    </div>
</div>

<div>
    <a asp-action="Index">Back to List</a>
</div>

@section Scripts {
    @{await Html.RenderPartialAsync("_ValidationScriptsPartial");}
}
